@media (max-width:900px){
  .bwf67ftd33 .d44cp8aioxk{align-items:flex-start;flex-direction:column;padding:14px 0}
  .tim1e3oft8yyed{justify-content:flex-start}
  .xvk6sixkq35wy,.d3chfxn2qonk,.pxp0znh,.zg629dmfbd8g5,.rxpg3z4rr1dr9{grid-template-columns:1fr!important}
  .zz3cjzxz7{display:block!important;transform:none!important}
  .v9wnu2i6 .pxp0znh{grid-template-columns:1fr}
  .p0fkuumg81e84jb h2{font-size:34px}
}
@media (max-width:560px){
  .d44cp8aioxk{width:min(100% - 24px,1180px)}
  .xvk6sixkq35wy{padding:18px}
  .ka6p9xmmq9{padding:6px 7px;font-size:13px}
  .twr4qn5abegqy,.zz3cjzxz7,.qf5r57oitsogux,.qkuj51lzfu5cp,.xvylsjcd2suf,.vthc548vr{padding:16px}
}
